<bugID>1084318<Summary>[e10s] Cannot add listeners for 'mousedown' events to &lt;notificationbox&gt; elements.</Summary><Description>I am migrating my add-on 'Tile Tabs' to e10s.  One of the key functions in the add-on requires adding listeners for 'mousedown' events on all &lt;notificationbox&gt; elements within the &lt;tabpanels&gt; container.

After extensive testing with Nightly 36.0a1, it appears that it is impossible to add listeners for 'mousedown' events to &lt;notificationbox&gt; elements.  This seems to be prohibited by some filtering of listeners in RemoteAddonsParent.jsm.

Is there any way around this problem?</Description></bugID>